Getting Following Errors in the Error log of my Site


#1

2018/08/30 06:13:52 [error] 39727#39727: *397474 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.env HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:13:54 [error] 39727#39727: *397480 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.ftpconfig HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:13:54 [error] 39727#39727: *397481 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.remote-sync.json HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:13:54 [error] 39727#39727: *397483 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.vscode/ftp-sync.json HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:13:55 [error] 39727#39727: *397484 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.vscode/sftp.json HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:14:03 [error] 39727#39727: *397518 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.ssh/id_rsa HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:14:03 [error] 39727#39727: *397519 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.ssh/id_dsa HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:14:04 [error] 39727#39727: *397521 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.ssh/id_ecdsa HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:14:04 [error] 39727#39727: *397522 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.ssh/id_ed25519 HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:14:04 [error] 39727#39727: *397524 access forbidden by rule, client: 195.22.127.231, server: modmyandroid.com, request: “GET /tez-apk/.idea/WebServers.xml HTTP/1.1”, host: “modmyandroid.com” 2018/08/30 06:29:19 [crit] 39727#39727: *398558 SSL_do_handshake() failed (SSL: error:14209102:SSL routines:tls_early_post_process_client_hello:unsupported protocol) while SSL handshaking, client: 157.39.221.186, server: 0.0.0.0:443 2018/08/30 06:29:19 [crit] 39727#39727: *398559 SSL_do_handshake() failed (SSL: error:14209102:SSL routines:tls_early_post_process_client_hello:unsupported protocol) while SSL handshaking, client: 157.39.221.186, server: 0.0.0.0:443 2018/08/30 06:29:20 [crit] 39727#39727: *398562 SSL_do_handshake() failed (SSL: error:1420918C:SSL routines:tls_early_post_process_client_hello:version too low) while SSL handshaking, client: 157.39.221.186, server: 0.0.0.0:443 2018/08/30 06:29:20 [crit] 39727#39727: *398561 SSL_do_handshake() failed (SSL: error:1420918C:SSL routines:tls_early_post_process_client_hello:version too low) while SSL handshaking, client: 157.39.221.186, server: 0.0.0.0:443 2018/08/30 06:30:53 [crit] 39727#39727: *398676 SSL_do_handshake() failed (SSL: error:14209102:SSL routines:tls_early_post_process_client_hello:unsupported protocol) while SSL handshaking, client: 23.101.169.3, server: 0.0.0.0:443 2018/08/30 06:30:53 [crit] 39727#39727: *398678 SSL_do_handshake() failed (SSL: error:14209102:SSL routines:tls_early_post_process_client_hello:unsupported protocol) while SSL handshaking, client: 23.101.169.3, server: 0.0.0.0:443 2018/08/30 06:30:54 [crit] 39727#39727: *398679 SSL_do_handshake() failed (SSL: error:1420918C:SSL routines:tls_early_post_process_client_hello:version too low) while SSL handshaking, client: 23.101.169.3, server: 0.0.0.0:443

Can Someone tell more about this errors